Subject: Re: Missing Items in order #Ref 20250521003229194
From: Allison Pults <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 22 May 2025 00:25:44 +0000

Thank you for the quick reply! My mailing address is

Allison Pults
1621 Summit Ridge
Auburn, GA 30011

Sent from my iPhone

On May 21, 2025, at 6:22 PM, [email-masked] wrote:

Hi Allison,

Thank you for contacting, can you provide your shipping address? I can go ahead and process a replacement for you.

Please allow 5-7 business days for FedEx Ground delivery.

Sincerely,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

I sent this same email to [email-masked] since that is what I was told to do on your website live chat. When I didn't hear back from anyone I called the number given to me on the live chat. The lady I spoke to gave me the new email address and then told me she couldn't help me then hung up. I do not appreciate contacting a customer service representative and not being helped or even trying to help. Please advise what I need to do to resolve this issue.

Hello!

I ordered the Madison Park Lucy comforter set on May 1. I received no receipt, only an email saying I could track it on the "shop" app. I did receive the comforter but wasn't able to open it for a couple of weeks because I was sick from chemo.  I finally got to open it a couple of days ago and fell in love with it but it was missing two of the decorative pillows and also the red floral shams. It had the comforter, dust ruffle, navy decorative pillow and navy pillow shams. I attempted to live chat with someone on the website, but they said I had to email or call. On the Shop app it only gave me an invoice number which is 73871614;MP10-3660;1 and also a reference number which is MP-D2C-1208. Please help. My info is below and I have included pictures of what I received. The last picture is from your website that states it was supposed to be a 9 piece set.

Allison Pults

1621 Summit Ridge

Auburn, GA 30011

[email-masked]

<d3e0a79d-0911-4516-b861-d088b16d8061>
<b10b2212-9fbe-40e1-9bfd-757ecf97acb7>
<696d598a-a51e-4c81-a98f-87c0b7d1903c>